
#wb_header { height: 92px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_main { height: 900px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/56727bb38dcd18293b209e000cc0d18a.jpg") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/6cc4e54b7ada4510455b4c0814551a0a.png") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1072px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1012px; overflow: hidden; min-height: 1072px; }
#wb_element_instance21 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance21 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance21 .btn-collapser:hover { background-color: #ffffff; border-color: #3977d4; }
#wb_element_instance21 .btn-collapser:hover > .icon-bar { background-color: #3977d4; }
#wb_element_instance21 { top: 40px; left: 0px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 525; }
#wb_element_instance21 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded li > ul { position: static; }
#wb_element_instance21.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: right; }
#wb_element_instance21 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance21 li { margin: 10px 10px 10px 10px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Open Sans,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal normal 18px Open Sans,sans-serif; text-decoration: none; color: #3977d4; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal normal 18px Open Sans,sans-serif; text-decoration: none; color: #2c5aa0; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 25px; left: 70px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 322; }
#wb_element_instance23 { top: 20px; left: 10px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 324; overflow: hidden; }
#wb_element_instance23 img { width: 52px; height: 50px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 49px; left: 72px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; z-index: 326; }
#wb_element_instance25 { top: 0px; left: 0px; min-width: 181px; width: 181px; min-height: 57px; height: 57px; display: block; z-index: 185; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 343; }
#wb_element_instance27 { top: 51px; left: 0px; min-width: 320px; width: 320px; min-height: 729px; height: 729px; display: block; z-index: 94; }
#wb_element_instance27 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 729px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { top: 60px; left: 10px; min-width: 300px; width: 300px; min-height: 105px; height: 105px; display: block; z-index: 99; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 510px; left: 10px; min-width: 300px; width: 300px; min-height: 100px; height: 100px; display: block; z-index: 100; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 671px; left: 10px; min-width: 300px; width: 300px; min-height: 81px; height: 81px; display: block; z-index: 102; }
#wb_element_instance31 { top: 602px; left: 20px; min-width: 61px; width: 61px; min-height: 61px; height: 61px; display: block; z-index: 97; }
#wb_element_instance31 img { width: 61px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 170px; left: 15px; min-width: 61px; width: 61px; min-height: 80px; height: 80px; display: block; z-index: 96; overflow: hidden; }
#wb_element_instance32 img { width: 60px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { top: 260px; left: 10px; min-width: 300px; width: 300px; min-height: 238px; height: 238px; display: block; z-index: 98; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { top: 2px; left: 10px; min-width: 290px; width: 290px; min-height: 41px; height: 41px; display: block; z-index: 95; }
#wb_element_instance35 { top: 630px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance36 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 92px; }
	#wb_main { height: 730px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 902px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 842px; overflow: visible; min-height: 902px; }
	#wb_element_instance21 { top: 20px; left: 520px; min-width: 470px; width: 470px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 13px; left: 100px; min-width: 400px; width: 400px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance23 { top: 13px; left: 20px; min-width: 75px; width: 75px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance23 img { width: 75px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 54px; left: 100px; min-width: 480px; width: 480px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0px; min-width: 181px; width: 181px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance26 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 108px; left: 0px; min-width: 990px; width: 990px; min-height: 502px; height: 502px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 990px; height: 502px; }
	#wb_element_instance28 { top: 128px; left: 270px; min-width: 700px; width: 700px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance29 { top: 393px; left: 20px; min-width: 680px; width: 680px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance30 { top: 488px; left: 20px; min-width: 680px; width: 680px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance31 { top: 365px; left: 751px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance31 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance32 { top: 108px; left: 20px; min-width: 220px; width: 220px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance32 img { width: 220px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 239px; left: 270px; min-width: 700px; width: 700px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance34 { top: 20px; left: 20px; min-width: 340px; width: 340px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance35 { top: 630px; left: 0px; display: block; }
	#wb_element_instance36 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 101px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1191px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1131px; overflow: visible; min-height: 1191px; }
	#wb_element_instance21 { top: 20px; left: 700px; min-width: 470px; width: 470px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 10px; left: 120px; min-width: 510px; width: 510px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance23 { top: 0px; left: 10px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance23 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 55px; left: 120px; min-width: 480px; width: 480px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { top: 0px; left: 0px; min-width: 181px; width: 181px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance26 { top: 30px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 200px; left: 0px; min-width: 1200px; width: 1200px; min-height: 690px; height: 690px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 1200px; height: 690px; }
	#wb_element_instance28 { top: 230px; left: 290px; min-width: 880px; width: 880px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance29 { top: 570px; left: 30px; min-width: 820px; width: 820px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance30 { top: 710px; left: 30px; min-width: 840px; width: 840px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance31 { top: 570px; left: 950px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance31 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance32 { top: 230px; left: 30px; min-width: 220px; width: 220px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance32 img { width: 220px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 400px; left: 290px; min-width: 880px; width: 880px; min-height: 125px; height: 125px; display: block; }
	#wb_element_instance34 { top: 80px; left: 30px; min-width: 670px; width: 670px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance35 { top: 630px; left: 0px; display: block; }
	#wb_element_instance36 { top: 74px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
